No Gingerbread 2.3 update for original HTC Desire.

HTC have come clean and admitted on their Facebook page they won’t be porting Android 2.3 ‘Gingerbread’ to the Desire, stating it doesn’t have the memory to cope with Gingerbread as well as their sense overlay.

Not good news at all for owners of the original Desire, and there are a lot of you out there!


Not much I can add to this gloomy post, sorry folks.

Screen grab from HTC’s Facebook page:

 

 

 

HTC Facebook

Three HD Voice Network
Google Maps the most connected App in the UK